
Redmine - Feature #16304

Assign tickets by Email & update same ticket by email 

2014-03-11 07:16 - Bharath Jeeva

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

What is the correct syntax to assign tickets by email.

Also i have an update with the same subject, i need that same redmine ticket to updated, instead creating new ticket.

Is it possible to create like this. please advice.

History

#1 - 2014-03-11 07:35 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Plase ask questions on the forums, this is the bugtracker.

#2 - 2014-03-17 06:32 - Toshi MARUYAMA

- Priority changed from High to Normal
